## Command: vis_heap_chunks ##
```
usage: vis_heap_chunks [-h] [--naive] [count] [address]
```
Visualize heap chunks at the specified address  

| Positional Argument | Info |
|---------------------|------|
| count | Number of chunks to visualize (default: 10) |
| address | Start address |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |
| -n | Don't use end-of-heap heuristics (default: False) |


